using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace WebSite.Controllers
{
    public class MachineRegisterLogController : BaseController
    {
        //
        // GET: /MachineRegisterLog/

        private static log4net.ILog logger = log4net.LogManager.GetLogger(typeof(MachineRegisterLogController));
        public ActionResult Index()
        {
            return View();
        }

    }
}
